body {
  background: #ededed; }
  body .hlavicka-obal {
    position: relative !important; }
    body .hlavicka-obal .hlavicka {
      background: transparent;
      box-shadow: none; }
      body .hlavicka-obal .hlavicka .hlavicka-obsah .logo a {
        background: none;
        color: #4e4e4e;
        width: auto;
        line-height: 30px; }
        body .hlavicka-obal .hlavicka .hlavicka-obsah .logo a span {
          color: #4e4e4e;
          font-size: 25px; }
        body .hlavicka-obal .hlavicka .hlavicka-obsah .logo a i {
          color: #397fa2; }
        body .hlavicka-obal .hlavicka .hlavicka-obsah .logo a i, body .hlavicka-obal .hlavicka .hlavicka-obsah .logo a em {
          font-style: normal; }
        body .hlavicka-obal .hlavicka .hlavicka-obsah .logo a em {
          display: block;
          color: #b2b2b2;
          text-align: right; }
      body .hlavicka-obal .hlavicka .hlavicka-obsah .menu {
        float: right; }
        body .hlavicka-obal .hlavicka .hlavicka-obsah .menu ul li a {
          color: #4e4e4e;
          text-shadow: none;
          height: auto;
          line-height: 30px; }
          body .hlavicka-obal .hlavicka .hlavicka-obsah .menu ul li a:hover, body .hlavicka-obal .hlavicka .hlavicka-obsah .menu ul li a.active {
            background: transparent;
            border: 0; }
            body .hlavicka-obal .hlavicka .hlavicka-obsah .menu ul li a:hover:after, body .hlavicka-obal .hlavicka .hlavicka-obsah .menu ul li a.active:after {
              position: absolute;
              width: 60%;
              height: 1px;
              background: #99bbcc;
              bottom: 0;
              left: 0;
              right: 0;
              margin-left: auto;
              margin-right: auto; }
      body .hlavicka-obal .hlavicka .hlavicka-obsah .hledani-ikona {
        display: none; }
  body .header-wrapper {
    z-index: 100; }
  body #js-content {
    margin-top: 0 !important; }
  body .stranka {
    background: none; }
    body .stranka .row-progress {
      position: absolute;
      top: 52px;
      width: 100%;
      height: 2px; }
      body .stranka .row-progress .progress {
        height: 2px;
        margin: 0; }
        body .stranka .row-progress .progress .progress-bar {
          background: #397fa2; }
    body .stranka .portlet-breadcrumb {
      position: relative; }
    body .stranka .row-breadcrumb {
      position: relative;
      z-index: 1; }
    body .stranka .form-wizard {
      text-transform: uppercase; }
      body .stranka .form-wizard .form-wizard-number {
        display: inline-block;
        text-align: center;
        background-color: #eee;
        color: #999;
        text-decoration: none;
        font-style: normal;
        font-size: 20px;
        line-height: 22px;
        padding: 11px 15px 13px;
        margin-right: 10px;
        height: 45px;
        width: 45px;
        border-radius: 50%; }
      body .stranka .form-wizard.active .form-wizard-number {
        background-color: #36c6d3;
        color: #fff; }
      body .stranka .form-wizard .form-wizard-number {
        background: #ffffff;
        border: 1px solid #ededed; }
      body .stranka .form-wizard span.inside {
        background: #ffffff;
        padding: 0 10px; }
      body .stranka .form-wizard.active {
        color: #28617a; }
        body .stranka .form-wizard.active .form-wizard-number {
          background: #ffffff;
          border: 1px solid #28617a;
          color: #28617a; }
      body .stranka .form-wizard.current {
        font-weight: bold; }
        body .stranka .form-wizard.current .form-wizard-number {
          font-weight: bold; }
        body .stranka .form-wizard.current .inside {
          font-weight: bold; }
    body .stranka .align-center {
      text-align: center; }
    body .stranka .btn-question {
      border-radius: 15px !important;
      font-size: 16px; }
      body .stranka .btn-question.btn-success {
        border: 1px solid #3b8c04;
        color: #3b8c04;
        background: transparent; }
        body .stranka .btn-question.btn-success:hover, body .stranka .btn-question.btn-success.active {
          color: #ffffff;
          background: #3b8c04; }
      body .stranka .btn-question.btn-danger {
        border: 1px solid #e7505a;
        background: transparent;
        color: #e7505a; }
        body .stranka .btn-question.btn-danger:hover, body .stranka .btn-question.btn-danger.active {
          color: #ffffff;
          background: #e7505a; }
      body .stranka .btn-question.disabled {
        border-color: #b2b2b2;
        color: #b2b2b2; }
        body .stranka .btn-question.disabled:hover, body .stranka .btn-question.disabled.active {
          color: #b2b2b2;
          background: #b2b2b2; }
    body .stranka .btn-fill-personal-data {
      margin-left: 145px; }
    body .stranka .btn-send-post {
      margin-left: 106px; }
    body .stranka .mini-header {
      font-size: 16px;
      margin: 40px 0; }
    body .stranka .transport-type .mini-header {
      margin-bottom: 40px; }
    body .stranka .transport-type .price {
      margin-top: 15px;
      font-size: 12px;
      margin-left: -25px;
      margin-bottom: 15px; }
      body .stranka .transport-type .price.price-post {
        margin-left: 56px; }
    body .stranka .dpfo-step3-form {
      position: relative; }
      body .stranka .dpfo-step3-form .layer {
        position: absolute;
        top: 10%;
        width: 80%;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        border-radius: 15px !important;
        border: 1px solid #e6400c;
        background: #ffffff;
        padding: 20px; }
        body .stranka .dpfo-step3-form .layer .row {
          display: flex; }
          body .stranka .dpfo-step3-form .layer .row .col-sm-6.vertical-center {
            display: flex;
            justify-content: center;
            align-items: center; }
      body .stranka .dpfo-step3-form .portlet.light.bordered {
        padding-bottom: 40px; }
      body .stranka .dpfo-step3-form .send-online-delivery-form {
        margin-left: -115px; }
      body .stranka .dpfo-step3-form #dpfo-personal-data {
        margin-top: 20px; }
    body .stranka .page-success .btn-download {
      color: #fff;
      background: #95a5a6;
      border-radius: 15px !important;
      font-size: 16px; }
      body .stranka .page-success .btn-download i {
        color: #fff; }
    body .stranka .page-success .btn-red {
      background: #e6400c;
      color: #ffffff;
      border-radius: 5px !important;
      font-size: 16px;
      text-transform: uppercase;
      padding: 5px 35px; }
    body .stranka .align-right {
      text-align: right; }
    body .stranka .bottom .first-row {
      margin-top: 5px;
      margin-bottom: 15px; }
      body .stranka .bottom .first-row img {
        width: 120px;
        margin-top: -7px; }
  body .portlet.light .portlet-body {
    position: relative; }
  body .portlet.light > .portlet-title > .caption i {
    display: none; }
  body .portlet.light > .portlet-title > .caption .caption-subject {
    text-transform: none !important;
    font-weight: normal !important;
    font-size: 20px; }
  body .portlet.light > .portlet-title .subtitle {
    margin: 0;
    margin-top: 20px; }
  body .portlet.light > .portlet-title.smaller {
    margin-bottom: 0;
    min-height: 0; }
    body .portlet.light > .portlet-title.smaller > .caption {
      display: block;
      float: none;
      text-align: center; }
      body .portlet.light > .portlet-title.smaller > .caption .caption-subject {
        font-size: 18px;
        text-align: center; }
    body .portlet.light > .portlet-title.smaller.align-left > .caption {
      text-align: left; }
      body .portlet.light > .portlet-title.smaller.align-left > .caption .caption-subject {
        text-align: left; }
  body .portlet.light.bordered {
    border: 1px solid #99bbcc !important;
    margin-bottom: 0; }
    body .portlet.light.bordered > .portlet-title {
      border-bottom: 0; }
  body .btn-help {
    color: #6b6b6b; }
  body .btn-hyperlink {
    text-decoration: underline;
    padding: 0; }
    body .btn-hyperlink.with-padding {
      padding-right: 10px; }
    body .btn-hyperlink:hover {
      text-decoration: none;
      color: #337ab7; }
  body .btn-gray {
    color: #95a5a6;
    border: 1px solid #95a5a6;
    border-radius: 15px !important;
    font-size: 16px; }
    body .btn-gray i {
      color: #95a5a6; }
    body .btn-gray:hover {
      background: #95a5a6;
      color: #ffffff; }
      body .btn-gray:hover i {
        color: #ffffff; }
  body .btn-full-gray {
    background: #eeeeee;
    color: #999999; }
    body .btn-full-gray:hover {
      color: #999999; }
  body .btn-blue-empty {
    color: #2e6da4;
    background: #ffffff; }
  body .children-box {
    width: 96.5%;
    float: none;
    margin-top: 40px; }
    body .children-box .table > tbody > tr > td, body .children-box .table > tbody > tr > th {
      border-top: 0; }
      body .children-box .table > tbody > tr > td:first-child, body .children-box .table > tbody > tr > th:first-child {
        width: 17%; }
  body .space {
    height: 20px; }
  body .space5 {
    height: 5px; }
